require 'Win32API'


module DarkHall
	module Util
		module_function
		
		def multiple_boot?
			api = Win32API.new('user32.dll', 'FindWindow', 'pp', 'i')
			handle = api.call(nil, WINDOW_CAPTION)
			
			return handle != 0
		end
	end
end
